یکی از ویژگی های وردپرس ، اعلام و نمایش هشدار در هنگام وجود داشتن یک نسخه جدید از آن می باشد . بخاطر اینکه همیشه توصیه شده است که به دلیل جلوگیری از خطرات امنیتی ، از آخرین نسخه وردپرس استفاده شود ، پس بهتر است هشدارهای بروزرسانی وردپرس را کامل حذف نکنیم ، ولی این هشدار ها را برای جلوگیری از اذیت شدن سایر کاربران به آنها نشان ندهیم و تنها برای کاربران مدیر نمایش دهیم .

برای اینکار تنها کافیست کد زیر را در فایل functions.php پوسته خود قرار دهید . توجه کنید که ما از تابع current_user_can جهت بررسی مدیر بودن کاربر استفاده کرده ایم .